* {
    margin: 0;
}

.mapouter {
    position: relative;
    text-align: right;
    height: 100%;
    width: auto;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 40vh;
    width: auto;
}

.responsive-iframe {
    width: 100%;
    height: 100%;
  }

.email {
    overflow-wrap: break-word;
    word-wrap: break-word;
}